/* Main Styles 
--------------------------------------------------------------------
-------------------------------------------------------------------- */


/* Add Fonts 
-------------------------------------------------------------------- */


@font-face { 
	font-family:AvenirNext;
	src:url(../fonts/AvenirNext-Bold.woff2) format('woff2'), 
		url(../fonts/AvenirNext-Bold.woff) format('woff'), 
		url(../fonts/AvenirNext-Bold.ttf) format('truetype'), 
		url(../fonts/AvenirNext-Bold.otf) format('opentype'),
    url(../fonts/AvenirNext-Bold.svg#avenirnext-bold) format('svg');
  font-weight: 600;
	font-display: swap;
}
@font-face { 
	font-family:AvenirNext;
	src:url(../fonts/AvenirNext-Regular.woff2) format('woff2'), 
		url(../fonts/AvenirNext-Regular.woff) format('woff'), 
		url(../fonts/AvenirNext-Regular.ttf) format('truetype'),
	  url(../fonts/AvenirNext-Regular.svg#avenirnext-regular) format('svg');
  font-weight: 400;
	font-display: swap;

}
				

/* Generell Styles 
-------------------------------------------------------------------- */
@view-transition {
    navigation: auto
}

body {
  font-family: 'AvenirNext', sans-serif;
  font-style: normal;
  font-weight: 400;
  overflow-x: hidden;
}

.site {
	position: relative;
}

.menu-button {
  padding-left: 1.875rem;
}

.menu-button a {
  font-weight: 400;
	color: #fff;
	padding:.625rem;
	padding-top: 0;
	border: 2px solid #fff;
	border-top: none;
	box-sizing: border-box;
  position: absolute;
}

/*
.menu-button a:before,
.menu-button a:after {
	content: '';
	display: block;
	height: 2px;
	background-color: #fff;
	position: absolute;
	top: -12px;
	left: -2px;
	width: calc(100% + 2px);
	transition: ease all .3s;
	z-index: 1;
}

.menu-button a:after {
	background-color: #71cc98;
	right: auto;
	width: 0;
	z-index: 2;
}

.menu-button a:hover {
  color: #71cc98;
  border-color: #71cc98;
}

.menu-button a:hover:after {
	width: calc(100% + 2px);
}

*/

h1, h2, h3, h4, p {
	overflow-wrap: break-word;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}

h1, h2, h3, h4 {
  margin-top: 0;
  line-height: 1;
}

.date-left .post-grid-inner {
  position: relative;
  padding-left: 25px;
}

.date-left .post-grid-meta {
  position: absolute;
  width: 170px;
  height: 20px;
  display: block;
  transform: rotate(-90deg);
  top: 100px;
  left: -80px;
}

.date-left .post-grid-meta:after {
  content: '';
  right: -25px;
  width: 35%;
  height: 1px;
  background-color: #B2B2B2;
  position: absolute;
  display: block;
  top: 53%;
}

.date-left .post-grid-excerpt * {
  color: #292A2F !important;
  font-weight: 600 !important;
}

.elementor-widget-container ul {
  padding-left: 40px;
}

/* Header Styles 
--------------------------------------------------------------------
-------------------------------------------------------------------- */

.admin-bar .site-header {
  margin-top: 32px;
}

.site-header {
	background: -moz-linear-gradient(top,  rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 99;
  transition: ease-out all .3s;
}

.site-header.fixed,
.dark-header .site-header,
.single-mewjobs.dark-header .site-header {
  background: #292A2F;
}

.custom-logo-link {
  max-width: 155px;
  transition: ease-out all .3s;
}
 
.site-header.fixed .custom-logo-link {
  max-width: 120px;
}

.elementor-editor-active .site-header {
	z-index: 0;
}

.site-header-inner {
  max-width: 1140px;
  margin: 0 auto;
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  padding: 1.25rem 10px;
}

.site-branding {
  flex: 1 1 auto;
  position: relative;
  max-width: 9.6875rem;
}

.main-navigation {
  flex: 2 1 auto;
}

.site-branding *,
.site-branding a {
  margin: 0;
  color: #707070;
  display: block;
}

.site-branding img {
  width: 300px;
}

.site-title {
  position: relative;
}

.site-title,
.site-title a {
  font-size: 3.125rem;
  text-transform: uppercase;
  font-weight: 700;
  text-decoration: none;
  line-height: 1;
}

.site-description {
  font-size: 1.4rem;
  letter-spacing: 0.1em;
}

.bright-header h1 {
	color: #fff;
	margin-bottom: -.25em;
  text-transform: uppercase;
}

.bright-header button,
.bright-header input[type="button"],
.bright-header input[type="reset"],
.bright-header input[type="submit"] {
	color: #fff;
	padding-top: .625rem ;
	border-top: 1px solid #fff;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#71cc98+1,4db479+100 */
	background: rgb(113,204,152); /* Old browsers */
	background: -moz-linear-gradient(45deg,  rgba(113,204,152,1) 1%, rgba(77,180,121,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(45deg,  rgba(113,204,152,1) 1%,rgba(77,180,121,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(45deg,  rgba(113,204,152,1) 1%,rgba(77,180,121,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#71cc98', endColorstr='#4db479',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.elementor .bright-header .elementor-button {
	color: #fff !important;
	border: 1px solid #fff !important;
	padding: .625rem .625rem .45rem !important;
	background: rgb(113,204,152) !important; /* Old browsers */
	background: -moz-linear-gradient(45deg,  rgba(113,204,152,1) 1%, rgba(77,180,121,1) 100%) !important; /* FF3.6-15 */
	background: -webkit-linear-gradient(45deg,  rgba(113,204,152,1) 1%,rgba(77,180,121,1) 100%) !important; /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(45deg,  rgba(113,204,152,1) 1%,rgba(77,180,121,1) 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#71cc98', endColorstr='#4db479',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.elementor .bright-header .elementor-button:before,
.bright-header button:before,
.bright-header input[type="button"]:before,
.bright-header input[type="reset"]:before,
.bright-header input[type="submit"]:before,
.bright-header .elementor .elementor-button:after,
.bright-header button:after,
.bright-header input[type="button"]:after,
.bright-header input[type="reset"]:after,
.bright-header input[type="submit"]:after {
	content: '';
	display: none
}

.elementor .bright-header .elementor-button:hover,
.bright-header button:hover,
.bright-header input[type="button"]:hover,
.bright-header input[type="reset"]:hover,
.bright-header input[type="submit"]:hover {
	
}

.elementor .bright-header .elementor-button:hover:after,
.bright-header button:hover:after,
.bright-header input[type="button"]:hover:after,
.bright-header input[type="reset"]:hover:after,
.bright-header input[type="submit"]:hover:after {
	display: none;
}

.site-header .backbutton {
  flex: 1 1 auto;
  text-align: right;
}

.site-header .backbutton a {
  font-size: 1rem;
  padding: .625rem;
  padding-top: 0.625rem;
  color: #71CC98;
  padding-bottom: 10px;
  padding-top: 10px;
  position: relative;
  text-transform: uppercase;
  text-decoration: none;
  line-height: 1;
  display: inline-block;
  transition: ease all .3s;
}


.site-header .backbutton a:after {
  content: '';
  width: 0%;
  height: 2px;
  background-color: #71CC98;
  display: block;
  transform: translateY(10px);
  transition: ease-out all .3s;
}

.site-header .backbutton a:hover:after {
  width: 100%;
}

.page-template-career .site-header svg *,
.single-mewjobs .site-header svg * {
  transition: ease all .3s;
}

.page-template-career .site-header.fixed svg *,
.single-mewjobs .site-header.fixed svg *  {
  fill: #fff;
}

.site-header.fixed .backbutton a {
  color: #fff;
}

.site-header.fixed .backbutton a:after {
  background-color: #fff;
}

.single-mewjobs #block-3, .single-mewjobs #block-4,
.page-id-1517 #block-3, .page-id-1517 #block-4,
.page-id-812 #block-3, .single-mewjobs .profile-link, .single-mewjobs .location-link,
.page-id-1517 .profile-link, .page-id-1517 .location-link,
.page-id-812 .profile-link, .page-id-812 .contact-link {
  display: none;
}

body:not(.single-mewjobs):not(.page-id-1517):not(.page-id-812) #block-4,
body:not(.single-mewjobs):not(.page-id-1517):not(.page-id-812) .location-link,
body:not(.single-mewjobs):not(.page-id-1517):not(.page-id-812) .contact-link {
  display: none;
}


.single-mewjobs #custom_html-3, .single-mewjobs #custom_html-4,.page-id-3906 #custom_html-3,
.page-id-4015 #custom_html-3, .page-id-4015 #custom_html-4 {
  display: none;
}

body:not(.single-mewjobs):not(.page-id-3906):not(.page-id-4015) #custom_html-4{
  display: none;
}

.page-id-812 #block-5, body:not(.single-mewjobs):not(.page-id-1517):not(.page-id-812) #block-5,
 .page-id-3906 #custom_html-5,
body:not(.single-mewjobs):not(.page-id-3906):not(.page-id-4015) #custom_html-5 {

}




/* Main content Styles 
--------------------------------------------------------------------
-------------------------------------------------------------------- */
.content-row {
  margin: 0 auto;
  max-width: 1140px;
  padding: 0 10px;
  display: flex;
  flex-flow: row nowrap;
}

#primary {
  flex: 2 1 auto;
}

#secondary {
  flex: 1 1 auto;
  max-width: 33.333%;
}

.page-template-full-width .content-row,
.mewprojects-template-default .content-row {
  display: block;
}



.elementor-widget-text-editor  a,
.elementor-widget-text-editor  a:visited,
.site-main p a,
.site-main p a:visited {
  color: #71cc98;
}
.elementor-widget-text-editor  a:hover,
.elementor-widget-text-editor  a:focus,
.elementor-widget-text-editor  a:active,
.site-main p a:hover,
.site-main p a:focus,
.site-main p a:active {
  color: #292A2F;
  text-decoration: underline;
}


/* BG Overlay Styles for Images 
--------------------------------------------------------------------
-------------------------------------------------------------------- */ 

.bg-img-overlay-left-one:before,
.bg-img-overlay-left-col:before,
.bg-text-overlay-left-one:before,
.bg-img-overlay-left-col-2:before {
  content: '';
  position: absolute;
  background-color: #F5F5F5;
  z-index: -1;
}

.bg-img-overlay-left-one:before {
  top: 0;
  bottom: 0;
  width: 55%;
  transform: translateY(-10%);
}

.bg-img-overlay-left-col:before,
.bg-img-overlay-left-col-2:before {
  top: -30px;
  bottom: 30px;
  left: 0px;
  width: calc(100% + 155px);
}

.bg-img-overlay-left-col-2:before {
  bottom: -100px;
}

.bg-text-overlay-left-one:before {
  top: -30px;
  bottom: -30px;
  left: -20px;
  width: calc(100% + 230px);
}

.right-text-570, .left-text-570 {
  max-width: 570px;
}

.left-text-570 {
  margin: 0 0 0 auto;
}

/* Partnerlogoslider
-------------------------------------------------------------- */

.mew-logoslider-wrapper {
  padding: 0 20px;
}

.mew-logoslider-inner {
  max-width: 1170px;
  margin: 0 auto;
}

.mew-logoslider-inner > * {
  margin-bottom: 60px;
}


.mew-logoslider-inner .widgettitle {
  display: none;
}

.mew-partnersslide-item {
  padding: 2px;
}

.mew-partnersslide-item .bright-partnersslide-link {
  background-color: transparent;
  display: block;
}

.mew-partnersslide-item .bright-partnersslide-link img {
  filter: grayscale(100%);
}

/* Bright Partners Post type - grid
-------------------------------------------------------------- */

.mew-partners-inner {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: auto;
  gap: 30px 30px;
}

.mew-partners-inner .partner-link {
  line-height: 1.2;
}

.mew-partner-item {
  background-color: #f7f7f7;
  padding: 0 0 10px;
  text-align: center;
  box-shadow: 0px 2px 5px 1px rgba(0,0,0,.2);
  display: flex;
  flex-flow: column;
  transition: all 0.3s ease-in-out;
}
.mew-partner-item:hover {
    transform: scale(1.05);
}
.bright-partner-link {
    background-color: #ffffff;
    display: flex;
    flex: 0 1 160px;
    justify-content: center;
}
.bright-partner-link:hover img {
}
.partner-logo {
    margin-bottom: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.partner-logo img {
  max-height: 150px;
  width: auto; 
  padding: 10px;
  transition: all 0.3s ease-in-out;
}

.mew-partner-item-text {
  flex: 1 1 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px 10px 0;
}

.mew-partner-item-text span,
.mew-partner-item-text a {
  display: block;
}

@media screen and (min-width: 769px) {
  .mew-partners-inner {
    grid-template-columns: 1fr 1fr 1fr 1fr;
    /*grid-template-areas: ". . .";*/
  }
}
@media screen and (max-width: 500px) {
  .mew-partners-inner {
    grid-template-columns: 1fr;
  }
}

/* Contact Box Styles 
--------------------------------------------------------------------
-------------------------------------------------------------------- */

.ansprechpartner,
.ansprechpartner.vertical-mode {
  display: flex;
  background-color: #F5F5F5;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}

.vertical-mode .ansprechpartner-img {
  max-width: 100%;
}

.ansprechpartner-img img,
.vertical-mode .ansprechpartner-img img{
  display: block;
}

.ansprechpartner-name {
  margin-top: 0;
}

.ansprechpartner-infos,
.vertical-mode .ansprechpartner-infos {
  margin: 50px 7%;
  text-align: center;
  width: 100%;
}

.ansprechpartner-meta span {
  display: inline-block;
  width: 100%;
}


@media screen and (min-width: 660px) {
  .ansprechpartner {
    flex-wrap: nowrap;
    justify-content: flex-start;
  }

  .ansprechpartner-img {
    max-width: 260px;
  }

  .ansprechpartner-infos {
    margin: 0 7%;
    text-align: left;
    width: auto;
  }
}


/* Projects Archive Styles 
--------------------------------------------------------------------
-------------------------------------------------------------------- */

.projects-header-image-wrapper {
  padding-top: 220px;
  margin-bottom: 6.25rem;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

.projekts-archive-title-wrapper {
  max-width: 1140px;
  margin: 0 auto;
  padding: 0 10px;
  min-height: 15vw;
  display: flex;
  flex-flow: column;
  justify-content: flex-end;
}

.projekts-archive-title {
  color: #fff;
  margin: 0;
  position: relative;
  bottom: -.20em;
  text-transform: uppercase;
  line-height: 1;
}

.bright-projects-wrapper {
  display: grid; 
  grid-template-columns: 1fr; 
  grid-template-rows: auto; 
  gap: 20px 20px;
  margin-bottom: 50px;
}

.inbright-project-wrapper {
  position: relative;
  overflow: hidden;
}

.inbright-project-wrapper .entry-title {
  position: absolute;
  z-index: 1;
  width: 100%;
  bottom: 0;
  color: #fff;
  margin-bottom: -7px;
  line-height: 1;
  padding: 0 20px;
}

.inbright-project-wrapper .entry-title * {
  text-decoration: none;
}

.inbright-project-wrapper img {
  display: block;
  width: 100%;
  aspect-ratio: 4/2;
  height: auto;
  max-height: 350px;
  object-fit: cover;
  object-position: center;
  transition: all ease .3s;
}

.inbright-project-wrapper:hover img {
  transform: scale(1.1);
}

@media screen and (min-width: 48em) {
  .bright-projects-wrapper {
    display: grid; 
    grid-template-columns: 1fr 1fr; 
    grid-template-rows: auto; 
    gap: 20px 20px;
    margin-bottom: 100px;
  }
}

/*--------------------------------------------------------------
## pressemitteilungen accordeon
--------------------------------------------------------------*/

.presstext-item {
  border-bottom: 1px solid #CBCBCB;
}

.presstext-item .accordion {
  background-color: transparent;
  color: #444;
  cursor: pointer;
  padding: 18px 50px 18px 0px;
  width: 100%;
  text-align: left;
  transition: 0.4s;
  position: relative;
}

.presstext-item .accordion.active, 
.presstext-item .accordion:hover {
  background-color: transparent;
}

.presstext-item .accordion span {
  display: block;
}

.presstext-item .accordion span.presstext-date {
  /* color: #71cc98; */
}

.presstext-item .accordion span.presstittle {
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: .15em;
  font-size: 1.2rem;
}

.presstext-item .accordion:hover span.presstittle {
  color: #71cc98;
}

.presstext-item .accordion:after {
  content: '\002B';
  color: #71cc98;
  font-weight: bold;
  float: right;
  margin-left: 5px;
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
}

.presstext-item .accordion.active:after {
  content: "\2212";
}

.presstext-item .panel {
  padding: 0;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: all 0.5s ease-out;
}



/*--------------------------------------------------------------
## pressemitteilungen accordeon
--------------------------------------------------------------*/

.jobs-wrapper {
  /*
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  align-items: center;
  */
  display: grid; 
  grid-auto-rows: auto; 
  grid-template-columns: 1fr; 
  gap: 0 0; 
  width: 100%; 
  height: 100%; 
}

.jobs-item {
  /*
  flex: 0 0 33%;
  */
  border-bottom: 1px solid #ccc;
  padding: 40px;
}

.jobs2025-item {
  border-bottom: 1px solid #ccc;
  padding: 40px 0 20px;
}

.jobstitle {
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: .15em;
  line-height: 1;
  margin-bottom: 10px;
}

.jobs2025-item .jobstitle {
  font-size: 1.2em;
}

.jobslink a {
  color: #71cc98;
}

.jobslink a:hover  {
  color: #292A2F;
  text-decoration: underline;
}

@media screen and (min-width: 700px) {
  .jobs-item {
    border-right: 1px solid #ccc;
  }
}

@media screen and (min-width: 700px) and (max-width: 1023px) {

  .jobs-wrapper {
    grid-template-columns: 1fr 1fr; 
  }

  .jobs-item:nth-child(2n) {
    border-right: none;
  }

  .jobs-item:nth-child(2n+1):nth-last-child(-n+2),
  .jobs-item:nth-child(2n+1):nth-last-child(-n+2) ~ .jobs-item {
    border-bottom: none;
  }
}

@media screen and (min-width: 1024px) {
  .jobs-wrapper {
    grid-template-columns: 1fr 1fr 1fr; 
  }

  .jobs-item:nth-child(3n+1):nth-last-child(-n+3),
  .jobs-item:nth-child(3n+1):nth-last-child(-n+3) ~ .jobs-item {
    border-bottom: none;
  }

  .jobs-item:nth-child(3n) {
    border-right: none;
  }
}


/* Footer Styles 
--------------------------------------------------------------------
-------------------------------------------------------------------- */
.site-footer {
  background-color: #F5F5F5;
}

.site-footer * {
  letter-spacing: .08em;
  font-size: .875rem;
  text-transform: uppercase; 
}

.site-footer-inner {
  margin: 0 auto;
  max-width: 1140px;
  display: flex;
  flex-flow: row wrap;
  padding: 2rem 10px;
  justify-content: center;
}

.site-footer-inner > div {
	/*
    flex: 1 1 auto;
  */
}

.site-footer a {
  margin: 0;
  text-decoration: none;
}

.site-footer a:hover,
.site-footer a:focus,
.site-footer a:active {
  text-decoration: none;
}

.site-footer .widget-title {
  display: none;
}

.site-info {
	text-align: right;
}

#footer-menu {
	display: flex;
	flex-flow: row wrap;
	list-style: none;
  padding: 0;
  justify-content: center;
  text-align: center;
  margin: 0;
}

/*
#footer-menu > li:not(:last-of-type) {
  border-right: 1px solid #292A2F;
}
*/

#footer-menu > li > a {
	padding-left: 1rem;
  display: inline-block;
  position: relative;
}

#footer-menu > li:not(:last-of-type):not(.fixed-bottom-right) > a:after {
  content: '';
  display: inline-block;
  width: 1px;
  height: 10px;
  padding-left: 1rem;
  border-right: 1px solid #292A2F;
}

.menu-full-width {
  width: 100%;
}

.menu-full-width a,
.menu-full-width a * {
  font-size: .65rem;
  padding: 0;
}

.elementor-widget-icon-box .elementor-icon-box-title {
	margin-top: 0 !important;
}

#fixedbottom-widget {
  display: none;
}

#fixed-elements br,
#fixed-elements .widget-title,
#fixed-elements .profile-link {
  display: none;
}

#fixed-elements .social-link {
  position: fixed;
  top: 80%;
  text-transform: uppercase;
  transform-origin: 0 0px;
  transform: rotate(-90deg);
  left: 10px;
  font-size: .8rem;
  z-index: 1;
  padding: 0 10px;
  background-color: #fff;
}

#fixed-elements .social-link strong {
  margin-left: 6px;
}

#fixed-elements .social-link a 
  text-decoration: none;
  position: relative;
}

#fixed-elements .social-link a:after {
  content: '';
  display: block;
  height: 2px;
  width: 100%;
  background-color: #292A2F;
  transform: translate(20px, 3px);
  transition: ease-out all .3s;
}

#fixed-elements .social-link a:hover:after {
  transform: translate(0px, 3px);
  background-color: #71cc98;
}

.fixed-right-button {
  position: fixed !important;
  display: inline-block;
  width: auto !important;
  right: -2px;
  top: 25%;
  transform: rotate(-90deg);
  transform-origin: 100% 100%;
  z-index: 99;
}

.fixed-right-button .widget,
.fixed-right-button .widget * {
  margin: 0;
}

.fixed-right-button .button {
  display: block;
  color: #fff !important;
  border: 1px solid #fff !important;
  padding: .625rem .625rem .45rem !important;
  text-transform: uppercase;
  text-decoration: none;
  line-height: 1.2em;
  letter-spacing: 1.6px;
  font-size: 15px;
  background: rgb(113,204,152) !important;
  background: -moz-linear-gradient(45deg, rgba(113,204,152,1) 1%, rgba(77,180,121,1) 100%) !important;
  background: -webkit-linear-gradient(45deg, rgba(113,204,152,1) 1%,rgba(77,180,121,1) 100%) !important;
  background: linear-gradient(45deg, rgba(113,204,152,1) 1%,rgba(77,180,121,1) 100%) !important;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#71cc98', endColorstr='#4db479',GradientType=1 );
}

.fixed-bottom-right {
  position: fixed;
  bottom: 10px;
  right: 10px;
  padding: 0 !important;
  z-index: 99;
}

.fixed-bottom-right * {
  color: #fff;
}

.fixed-bottom-right a {
  padding: 0 !important;
  display: inline-block;
}

.fixed-bottom-right a i {
  background: #292A2F;
  color: #fff;
  display: block;
  line-height: 18px;
  font-size: 18px;
  text-align: center;
  border-radius: 3px;
  padding: 8px;
}

/* Elementor Ovverrides 
--------------------------------------------------------------------
-------------------------------------------------------------------- */
/*
.elementor-column-gap-default > .elementor-column > .elementor-element-populated.elementor-element-populated {
  padding: 10px 40px;
}
*/

/*
.elementor-image-gallery .gallery-columns-5 .gallery-item.gallery-item,
.elementor-image-gallery .gallery-columns-4 .gallery-item.gallery-item,
.elementor-image-gallery .gallery-columns-3 .gallery-item.gallery-item {
  max-width: initial;
}
*/

/* Caldera Forms 
--------------------------------------------------------------------
-------------------------------------------------------------------- */

.caldera_forms_form h2 {
  margin-bottom: 20px;
}

.caldera-grid .form-control.form-control {
  background-color: #F5F5F5;
  border: none;
  border-radius: 3px;
  box-shadow: none;
  padding: 10px 15px !important;
  height: auto;
}

/* Flip Box Overrides 
--------------------------------------------------------------------
-------------------------------------------------------------------- */
.tp-flipbox__front, 
.tp-flipbox__back {
  background-position: center center;
}

.inbright-team .tp-flipbox__front {
  -ms-flex-align: end;
  -moz-flex-align: end;
  -webkit-align-items: flex-end;
  -webkit-box-align: end;
  align-items: flex-end;
  -webkit-align-items: flex-end;
}

.inbright-team .tp-flipbox__title-front,
.inbright-team .tp-flipbox__desc-front {
  padding: 0;
  margin: 0;
}

.inbright-team .tp-flipbox__title-front {
  text-align: left;
  font-size: 2rem;
  line-height: 1;
  margin-bottom: -8px;
  padding: 0 20px;
}

.inbright-team .tp-flipbox__icon-back,
.inbright-team .tp-flipbox__title-back {
  padding-bottom: 5px;
  margin-bottom: 0;
}

/* WPML Overrides
--------------------------------------------------------------------
-------------------------------------------------------------------- */

.wpml-ls-item:first-of-type {
  padding-left: 20px;
}

/* OWL Overrides
--------------------------------------------------------------------
-------------------------------------------------------------------- */
.owl-theme .owl-dots .owl-dot:hover,
.owl-theme .owl-dots .owl-dot:focus,
.owl-theme .owl-dots .owl-dot:active {
  border: none !important;
}

@media screen and (max-width: 1340px ) {

  .site-title, .site-title a {
    font-size: 2.8rem;
  }
}

@media screen and (max-width: 767px  ) {

  body {
    padding-bottom: 53px;
  }

  .site-header-inner {
    padding: 1.5rem 20px;
  }
  .site-branding {
    max-width: 250px;
    z-index: 99;
  }

  .bright-header h1{
    margin-bottom: -.25em;
    font-size: 2.9375rem;
  } 

  .projekts-archive-title {
    font-size: 2.9375rem;
  }

  .projects-header-image-wrapper {
    margin-bottom: 3rem;
  }

  .site-footer * {
    text-align: center;
  }

  #footer-menu {
    justify-content: center;
  }
  
  h2 br, h3 br {
    display: none !important;
  }


  /* Fixed Bottom Widget 
  --------------------------------------------------------------------- */
  #fixedbottom-widget {
    display: block;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #fff;
    opacity: 1;
    padding: 10px;
    box-shadow: 0 0 4px 0 rgba(0,0,0,.3);
    transition: ease all .3s;
    z-index: 99;
  }

  #fixedbottom-widget > * {
    margin-bottom: 0;
  }

  #fixedbottom-widget.hide-bottom {
    /*opacity: 0;*/
  }

  #fixedbottom-widget .widget-title {
    display: none;
  }

  .fixed-bottom-social {
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
  }

  .fixed-bottom-social > span {
    flex: 1 1 auto;
    text-transform: uppercase;
  }

  .fixed-bottom-social > span a {
    text-decoration: none;
    display: inline-block;
    width: 100%;
    line-height: 1.2;
    font-size: .75rem;

  }

  .fixed-bottom-social .profile-link a,
  .fixed-bottom-social .contact-link a,
  .fixed-bottom-social .location-link a {
    padding: .6rem 0; 
    color: #fff;
    text-align: center;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#71cc98+1,4db479+100 */
    background: rgb(113,204,152); /* Old browsers */
    background: -moz-linear-gradient(45deg,  rgba(113,204,152,1) 1%, rgba(77,180,121,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(45deg,  rgba(113,204,152,1) 1%,rgba(77,180,121,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(45deg,  rgba(113,204,152,1) 1%,rgba(77,180,121,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#71cc98', endColorstr='#4db479',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
  }

  #fixed-elements *, .fixed-right-button {
    display: none;
  }
  
  /* BG Overlay Styles for Images 
  --------------------------------------------------------------------
  -------------------------------------------------------------------- */ 

  .bg-img-overlay-left-one:before,
  .bg-text-overlay-left-one:before,
  .bg-img-overlay-left-col:before,
  .bg-img-overlay-left-col-2:before {
    display: none;
  }

  .right-text-570, .left-text-570 {
    max-width: 100%;
  }

}

@media screen and (max-width: 520px  ) {
  h2, .h2 {
    font-size: 1.6rem;
  }

  .projekts-archive-title,
  .bright-header h1 {
    font-size: 2.1rem;
  }
}




/*Projekte Verkauft Update 2025  Klark*/

.is_sold .banner {
/*  display: none;*/
}
.is_sold .banner {
    position: absolute;
    display: flex
;
    background: #71cc98e3;
    justify-content: center;
    align-items: center;
    box-shadow: 0px 3px 10px #10101080;
    text-transform: uppercase;
    color: #ffffffd4;
    font-size: 16px;
    letter-spacing: 4px;
    text-align: center;
    font-weight: 300;
    line-height: 1;
    z-index: 1;
    right: 0;
    padding: 10px 15px;
}

@media screen and (max-width: 769px  ) {
  .is_sold .banner {
    max-height: 120px;
    height: 20vW;
    font-size: 20px;
  }
}

/*rightside widget update 2025*/

#fixedbottom-widget {
  display: none !important;
}

.fixed-right-button { 
  display: flex;
  gap: 10px;
}
.fixed-right-button p{
    -webkit-hyphens: none;
    -ms-hyphens: none;
    -moz-hyphens: none;
    hyphens: none;
}
.fixed-right-button .button img {
    max-width: 14px;
}
.fixed-right-button .fix-btn-insta a.button
{
  padding: 0.425rem 0.425rem 0.1rem !important;
}
.fix-btn-insta .button img {
    max-width: 22px;
}

/*jobs*/
  @media screen and (max-width: 769px  ) {
.order-1{
  order: 2 !important;
}

.order-2{
  order: 1 !important;
}
}

/*prime slider*/
.bdt-prime-slider-skin-locate::before {
  content: '';
  position: absolute;
  width: 114% !important;
  height: 70% !important;
  background: #f5f5f5 !important;
  top: 0;
  left: -570px !important;
}
 .bdt-prime-slider-skin-locate .bdt-slideshow-item {
    margin: 0 !important;
  }
    .bdt-prime-slider-skin-locate .bdt-prime-slider-desc {
    padding-left: 50px !important;
  }
    .bdt-prime-slider-skin-locate .bdt-ps-dotnav li {
    left: -46px !important;
    bottom: 0px !important;
  }
  .bdt-prime-slider-skin-locate .bdt-ps-dotnav span::before {
  height: 24px !important;
}
  @media screen and (max-width: 769px  ) {
    .bdt-prime-slider-skin-locate .bdt-slideshow-content-wrapper {
      transform: translateY(-34%) !important;
      left: 20px !important;
    }
    .bdt-prime-slider ul.bdt-slideshow-items {
      min-height: 800px !important;
    }

}